@import url("theme/font-awesome.min.css?1550823422"); @import url("theme/colors.css?1550823422"); @import url("theme/base.css?1550823422"); @import url(http://fonts.googleapis.com/css?family=Raleway:400,100,300,700); @import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,400italic,700italic); #loading{height:100%;width:100%;position:fixed;z-index:999;background:url(theme/loading-g.GIF?1550823422) center center no-repeat;background-color:#000}
 body{background: url(theme/bg-black-diamond.png?1550823422) repeat fixed 0 0}
 body,div.paragraph,.paragraph,div.paragraph,.wsite-button,blockquote,.wsite-image{font-family:'Open Sans', Helvetica, Arial, sans-serif;font-size:13px;font-weight:400;line-height:25px}
 body,p,.paragraph,div.paragraph,.wsite-button,blockquote,.wsite-image{font-family:'Open Sans', Helvetica, Arial, sans-serif;font-size:13px;font-weight:400;line-height:25px}
 div.paragraph{margin-bottom:25px}
 p{margin-bottom:25px}
 h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6,#wsite-content h2{font-family:Raleway, 'Open Sans', Helvetica, Arial, sans-serif;font-style:normal;font-weight:700;letter-spacing:.08em;text-transform:uppercase}
 h1,.h1{font-size:30px;line-height:1.5em;margin-bottom:25px}
 h2,.h2,#wsite-content h2{font-size:24px;line-height:1.5em;margin-bottom:25px}
 h3,.h3{font-size:16px;line-height:25px;margin-bottom:0}
 h4,.h4{font-size:14px;line-height:25px;margin-bottom:0}
 h5,.h5{font-size:13px;line-height:25px;margin-bottom:0}
 h6,.h6{font-size:13px;line-height:20px;margin-bottom:0}
 i{font-family:"FontAwesome"}
 .bigtext h1,h1.bigtext,.bigtext h2,h2.bigtext,.bigtext h3,h3.bigtext,.bigtext h4,h4.bigtext,.bigtext h5,h5.bigtext,.bigtext h6,h6.bigtext{margin-bottom:10px}
 .bigtext h1,h1.bigtext{font-size:75px;line-height:1em}
 .bigtext h2,h2.bigtext{font-size:60px;line-height:1em}
 .bigtext h3,h3.bigtext{font-size:48px;line-height:1em}
 .bigtext h4,h4.bigtext{font-size:38px;line-height:1.25em}
 .bigtext h5,h5.bigtext{font-size:26px;line-height:1.25em}
 .bigtext h6,h6.bigtext{font-size:14px;line-height:1.5em}
 @media only screen and (max-width: 767px) {
 .bigtext h1,h1.bigtext{font-size:48px}
 .bigtext h2,h2.bigtext{font-size:36px}
 .bigtext h3,h3.bigtext{font-size:30px}
 .bigtext h4,h4.bigtext{font-size:24px}
 .bigtext h5,h5.bigtext{font-size:18px}
 .bigtext h6,h6.bigtext{font-size:15px }
 }
 @media only screen and (max-width: 479px) {
 .bigtext h1,h1.bigtext{font-size:30px}
 .bigtext h2,h2.bigtext{font-size:24px}
 .bigtext h3,h3.bigtext{font-size:18px}
 .bigtext h4,h4.bigtext{font-size:16px}
 .bigtext h5,h5.bigtext{font-size:14px}
 .bigtext h6,h6.bigtext{font-size:12px }
 }
 a{color:inherit;text-decoration:none}
 div.paragraph a{font-weight:600}
 a,a i,button,input[type=submit],.wsite-button, .wsite-editor .wsite-button,.wsite-button:hover, .wsite-editor .wsite-button:hover, a:hover,a i:hover,button:hover,input[type=submit]:hover,.diamond,.icon-diamond .diamond i,.icon-diamond:hover > i,.icon-diamond div.paragraph,.icon-diamond:hover > div.paragraph, .fixedtab,.sf-icons i,.accordion-wrp h6 i,.accordion-wrp h6,.tabs ul li i{-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s}
 a,a i,button,input[type=submit],.wsite-button, .wsite-editor .wsite-button,.wsite-button:hover, .wsite-editor .wsite-button:hover, a:hover,a i:hover,button:hover,input[type=submit]:hover,.diamond,.icon-diamond .diamond i,.icon-diamond:hover > i,.icon-diamond p,.icon-diamond:hover > p, .fixedtab,.sf-icons i,.accordion-wrp h6 i,.accordion-wrp h6,.tabs ul li i{-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s}
 .wsite-button,.service-item{-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
 i{cursor:default}
 a i{cursor:pointer}
 .ol{list-style-type:decimal-leading-zero;list-style-position:outside;margin-left:2em;margin-bottom:25px}
 .ol ol,.ul ol{list-style-type:decimal-leading-zero;list-style-position:outside}
 .ul{list-style-type:disc;list-style-position:outside;margin-left:1em;margin-bottom:25px}
 .ol ul,.ul ul{list-style-type:disc;list-style-position:outside}
 .ol ol,.ol ul,.ul ol,.ul ul{margin-left:2em}
 .italic,em{font-style:italic}
 .bold,b,strong{font-weight:600}
 .thin{font-weight:300}
 .x-thin{font-weight:100}
 .serif{font-family:Georgia, serif;font-style:italic;font-weight:400;letter-spacing:0;text-transform:none}
 .uber{font-family:Raleway, 'Open Sans', Helvetica, Arial, sans-serif;font-style:normal;font-weight:700;letter-spacing:.08em;text-transform:uppercase}
 .dropcap{float:left;font-size:50px;line-height:50px;padding-right:8px;padding-left:3px}
 blockquote{font-family:Georgia, serif;font-style:italic;font-weight:400;font-size:1.25em;padding:10px;margin-bottom:5px}
 blockquote small{display:block;font-family:'Open Sans', Helvetica, Arial, sans-serif;font-size:.75em;font-weight:400;font-style:normal}
 blockquote small:before{content:'\2014 \00A0'}
 .wsite-button-inner,.wsite-button-large .wsite-button-inner, .wsite-editor .wsite-button-large .wsite-button-inner{background:none !important}
 .wsite-button i{padding-right:13px}
 .wsite-button-large.wsite-button-highlight, .wsite-button-large.wsite-button-highlight .wsite-button-inner, .wsite-editor .wsite-button-large.wsite-button-highlight, .wsite-editor .wsite-button-large.wsite-button-highlight .wsite-button-inner{background-image:none}
 button,input[type=submit]{-webkit-appearance:none}
 button::-moz-focus-inner,input::-moz-focus-inner{padding:0}
 input[type=submit]{border:0;width:auto}
 input::-moz-focus-inner{border:0;padding:0;margin-top:5px;margin-bottom:5px}
 #top{width:100%;margin:0}
 .top-bar{width:100%}
 @media only screen and (max-width: 1210px) {
 #top{width:100%;margin:0}
 .top-bar{width:100% }
 }
 #top{-webkit-box-shadow:0 0 15px rgba(0, 0, 0, 0.36);-moz-box-shadow:0 0 15px rgba(0, 0, 0, 0.36);box-shadow:0 0 15px rgba(0, 0, 0, 0.36)}
 .bx-wrapper{position:relative;margin:0 auto;padding:0}
 .bx-wrapper img{max-width:100%;display:block}
 .bx-wrapper .bx-viewport{background:0 0}
 .bx-wrapper .bx-controls-auto,.bx-wrapper .bx-pager{position:absolute;bottom:0;width:100%}
 .bx-wrapper .bx-loading{min-height:50px;background:url(theme/loader.gif?1550823422) center center no-repeat #fff;height:100%;width:100%;position:absolute;top:0;left:0;z-index:70}
 .bx-wrapper .bx-pager{text-align:center;font-size:.85em;font-family:Arial;font-weight:700;color:#666;padding-top:20px;margin-bottom:10px;z-index:71}
 .bx-wrapper .bx-controls-auto .bx-controls-auto-item,.bx-wrapper .bx-pager .bx-pager-item{display:inline-block}
 .bx-wrapper .bx-pager.bx-default-pager a{border:1px solid #fff;filter:alpha(opacity=50);opacity:.5;background:0 0;text-indent:-9999px;display:block;width:12px;height:12px;margin:0 4px;outline:0;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px}
 .bx-wrapper .bx-pager.bx-default-pager a.active{background:#fff;filter:alpha(opacity=50);opacity:.5}
 .bx-wrapper .bx-pager.bx-default-pager a:hover{background:#fff;filter:alpha(opacity=100);opacity:1}
 .bx-wrapper .bx-controls-direction a{position:absolute;top:50%;margin-top:-40px;outline:0;z-index:72}
 .bx-wrapper .bx-prev{left:0}
.bx-wrapper .bx-next{right:0}
.bx-wrapper .bx-next,.bx-wrapper .bx-prev{display:inline-block;width:60px;height:60px;line-height:60px;font-size:42px;text-align:center;color:#fff;filter:alpha(opacity=50);opacity:.5}
 .bx-wrapper .bx-next:hover,.bx-wrapper .bx-prev:hover{filter:alpha(opacity=100);opacity:1}
 @media only screen and (max-width:768px){
.bx-wrapper .bx-controls-direction a{margin-top:-20px}
.bx-wrapper .bx-next,.bx-wrapper .bx-prev{width:40px;height:40px;line-height:40px;font-size:28px}
}
 .bx-wrapper .bx-controls-direction a.disabled{display:none}
 .bx-wrapper .bx-controls-auto{text-align:center}
 .bx-wrapper .bx-controls-auto .bx-start{display:block;text-indent:-9999px;width:10px;height:11px;outline:0;margin:0 3px}
 .bx-wrapper .bx-controls-auto .bx-start.active,.bx-wrapper .bx-controls-auto .bx-start:hover{background-position:-86px 0}
 .bx-wrapper .bx-controls-auto .bx-stop{display:block;text-indent:-9999px;width:9px;height:11px;outline:0;margin:0 3px}
 .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{text-align:left;width:80%}
 .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto{right:0;width:35px}
 .bx-wrapper .bx-caption{position:absolute;bottom:0;left:0;background:#111;background:rgba(17,17,17,.75);width:100%}
 .bx-wrapper .bx-caption span{color:#fff;display:block;padding:10px}
 .owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
 .owl-carousel,.owl-carousel .owl-wrapper{position:relative;display:none}
 .owl-carousel{width:100%;-ms-touch-action:pan-y}
 .owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%}
 .owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}
 .owl-carousel .owl-item{float:left}
 .owl-controls .owl-buttons div,.owl-controls .owl-page{cursor:pointer}
 .owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent}
 .grabbing{cursor:url(theme/grabbing.png?1550823422) 8 8,move}
 .owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
 .owl-theme .owl-controls{margin-top:10px;text-align:center}
 .owl-theme .owl-controls .owl-buttons div{color:#fff;display:inline-block;zoom:1;margin:5px;padding:3px 10px;font-size:12px;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;background:#111;filter:alpha(opacity=50);opacity:.5}
 .owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:alpha(opacity=100);opacity:1;text-decoration:none}
 .owl-theme .owl-controls .owl-page{display:inline-block;zoom:1}
 .owl-theme .owl-controls .owl-page span{border:1px solid #ccc;background:0 0;display:block;width:12px;height:12px;margin:0 4px;outline:0;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px}
 .owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span{background:#ccc}
 .owl-theme .owl-controls .owl-page span.owl-numbers{height:auto;width:auto;color:#fff;padding:2px 10px;font-size:12px;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px}
 .owl-item.loading{min-height:150px;background:url(theme/loader.gif?1550823422) center center no-repeat}
 .header{position:relative;display:block;width:100%;height:640px}
 .header.large{height:745px}
 .header.medium{height:480px}
 .header.small{height:320px}
 @media only screen and (max-width: 767px) {
 .header,.header.large{height:480px}
 .header-inner .wcustomhtml[align]{text-align:center!important}
 .header.medium{height:320px }
 }
 .header-inner{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);width:100%;max-width:740px;min-width:300px;text-align:center;z-index:60}
 .header-inner .wsite-button-inner,.header-inner .wsite-editor .wsite-button-inner{height:32px;line-height:32px;padding:0 5px 0 20px}
 @media only screen and (max-width: 480px) {
 .header-inner{top:60% }
 }
 .header-inner .wsite-button{margin-top:15px}
 .bg-img,.large.background-one,.large.splash-bg1{background-repeat:no-repeat;background-size:cover;background-position:center center}
 .bg-static{background-repeat:repeat}
 .bg-img:after{background:url(theme/dot-cover.png?1550823422) repeat scroll left top rgba(0,0,0,0.5);content:"";display:block;height:100%;opacity:0.3;width:100%}
 .bg-cover{background:url(theme/dot-cover.png?1550823422) repeat scroll left top rgba(0,0,0,0.5);position:absolute;top:0;left:0;display:block;height:100%;opacity:0.3;width:100%;z-index:1}
 .bg-img.fixed{background-attachment:scroll}
 .no-touch .bg-img.fixed{background-attachment:fixed}
 .background-one{background-image: url(theme/slide-1.jpg?1550823422)}
 .background-two{background-image: url(theme/slide-2.jpg?1550823422)}
 .background-three{background-image: url(theme/slide-3.jpg?1550823422)}
 .splash-bg1{background-image: url(theme/splash-1.png?1550823422)}
 .splash-bg2{background-image: url(theme/splash-2.png?1550823422)}
 .splash-bg3{background-image: url(theme/splash-3.png?1550823422)}
 .background-four{background-image:url(theme/background-image.jpg?1550823422)}
 .background-five{background-image:url(theme/background-pattern.png?1550823422)}
 #external-header{position:relative}
 .external-page .wsite-header,.fourofour-page .wsite-header{min-height:300px;background-size:cover !important}
 .title{text-align:center}
 @media only screen and (max-width:480px){
.title{padding-top: 20px;}
}
 .title h1,.title h2{font-size:16px;line-height:25px;margin-bottom:15px}
 .title hr{display:inline-block;width:40px;height:2px;background:#ccc;margin-bottom:75px}
 .title.title-light h1,.title.title-light h2{color:#fff}
 .title.title-light hr{background:#555}
 #no-header-title{padding-top:50px}
 .header hr{display:inline-block;width:40px;height:2px;background:#fff;filter:alpha(opacity=50);opacity:0.5;margin-bottom:25px}
 a.underline{padding-bottom:1px;border-bottom:1px dotted #ccc}
 a.underline:hover{border-bottom:1px dotted #111}
 a.inverted:hover{color:#fff}
 a.inverted.underline{padding-bottom:1px;border-bottom:1px dotted #555}
 a.inverted.underline:hover{border-bottom:1px dotted #fff}
 a.arrow-link{font-family:Raleway, 'Open Sans', Helvetica, Arial, sans-serif;font-weight:700;letter-spacing:.08em;text-transform:uppercase;color:#111}
 a.arrow-link:before{font-family:FontAwesome;content:'\f054';margin-right:7px;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
 a.arrow-link:hover,a.arrow-link:hover:before{-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
 .oc-left,.oc-right{position:absolute;top:50%;margin-top:-30px}
 .oc-left{left:0;margin-left:-60px}
 .oc-right{right:0;margin-right:-60px}
 @media only screen and (max-width: 1220px) {
 .oc-left,.oc-right{top:100%;margin-top:20px}
 .oc-left{left:48%;}
 .oc-right{right:48%; }
 }
 .oc-left i,.oc-right i{display:inline-block;width:60px;height:60px;line-height:60px;font-size:42px;text-align:center}
 @media only screen and max-width 1220px {
 .oc-left i,.oc-right i{width:40px;height:40px;line-height:40px;font-size:28px }
 }
 .overlay-item{position:relative;color:#fff;line-height:0;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
 .o-hover{position:absolute;width:100%;height:100%;overflow:hidden;color:rgba(255,255,255,0.0);background:rgba(0,0,0,0.0);visibility:visible;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
 .overlay-item:hover > .o-hover,.overlay-item a:hover > .o-hover{color:rgba(255,255,255,1);background:rgba(0,0,0,0.5);-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
 .o-hover span{font-family:Raleway, 'Open Sans', Helvetica, Arial, sans-serif;font-style:normal;font-size:13px;font-weight:700;letter-spacing:.08em;text-transform:uppercase;text-align:center;line-height:20px;display:inline-block;position:absolute;left:50%;top:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
 .o-hover em{font-family:'Open Sans', Helvetica, Arial, sans-serif;font-style:normal;font-size:13px;font-weight:400;letter-spacing:0;text-transform:none;color:rgba(255,255,255,0);display:inline-block;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
 .overlay-item:hover > .o-hover em,.overlay-item a:hover > .o-hover em{color:rgba(255,255,255,1);-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
 .o-hover i{font-size:14px;font-weight:400;letter-spacing:0;text-transform:none;color:rgba(255,255,255,0);display:inline-block;width:30px;height:30px;line-height:30px;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
 .overlay-item:hover > .o-hover i,.overlay-item a:hover > .o-hover i{color:rgba(255,255,255,1);-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
 .overlay-item:hover > .o-hover i:hover,.overlay-item a:hover > .o-hover i:hover{color:#111;background:#fff;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
 .o-hover i.fa-2x{font-size:2em}
 .overlay-item:hover > .o-hover i.fa-2x:hover,.overlay-item a:hover > .o-hover i.fa-2x:hover{color:#fff;background:none}
 .e-info{position:relative;display:block;background:#fff;padding:15px 15px 25px;text-align:center}
 .e-info h3{font-size:13px;line-height:20px;margin-bottom:0}
 .e-info div.paragraph{color:#aaa;line-height:20px;margin-bottom:0}
 .e-info p{color:#aaa;line-height:20px;margin-bottom:0}
 .top-bar{position:fixed;top:0;display:block;width:100%;height:140px;z-index:99;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
 .tb-logo{margin-left:20px;padding:0;float:left}
 .tb-logo img{position:absolute;width:auto;max-height:60px;padding:0;margin:0;margin-top:27px!important}
 .tb-small .tb-logo img {max-height: 40px;margin: 10px 0 !important;padding: 0}
 @media only screen and (max-width: 1023px) {
 .tb-logo img {max-height: 40px;margin: 10px 0 !important;padding: 0}
 }
 @media only screen and (max-width: 768px) {
 .tb-small .tb-logo img{max-height:auto }
 }
 #toggle,.toggle{display:none}
 .menu ul ul{display:none}
 .menu ul li:hover > ul{display:block}
 .menu{float:right;text-align:left;font-family:Raleway, 'Open Sans', Helvetica, Arial, sans-serif;font-size:11px;font-weight:700;letter-spacing:.08em;text-transform:uppercase;height:120px;line-height:120px}
 .tb-small .menu{line-height:60px;height:60px}
 .menu ul{position:relative;display:table-cell;list-style:none;padding-right:20px}
 @media only screen and (max-width:1023px){
 .menu ul{display:table-caption!important}
 .tb-small .menu{height:auto!important}
 .menu{background:rgba(0,0,0,0.8)}
}
 .menu ul:after{content:"";clear:both;display:block}
 .menu ul li{float:left}
 .menu ul li a{display:block;padding:0 20px;text-decoration:none}
 .menu ul ul{position:absolute;top:100%;padding:0 0 10px;min-width:150px}
 .menu ul ul li{float:none;position:relative}
 .menu ul ul li a{padding:0 20px;color:#fff!important}
 .menu ul ul li a:hover{color:#fff!important}
 .menu ul ul ul{position:absolute;top:0;left:100%}
 @media only screen and (max-width: 1023px) {
 .top-bar{padding-top:0}
 .toggle{display:block;position:relative;padding-right:20px;cursor:pointer;-webkit-touch-callout:none;-webkit-user-select:none;user-select:none;color:#eee;float:right;font-family:FontAwesome;text-align:center;font-size:21px;width:50px;height:50px;line-height:50px;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
 .toggle:hover{color:#fff;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
 .toggle:after{content:'\f0c9'}
 #toggle:checked ~ .menu{display:block;filter:alpha(opacity=100);opacity:1}
 #toggle:checked + .toggle:after{content:'\f077'}
 .menu{display:none;filter:alpha(opacity=0);opacity:0;margin-top:60px;width:100%;position:absolute;right:0;height:auto;text-align:left;padding-bottom:10px;padding-left:30px}
 .menu ul li{display:block;width:auto;line-height:30px;margin:0}
 .menu ul li a{display:block;width:100%;padding:5px 17px}
 .menu ul ul{display:block;position:relative;top:0;background:none;padding:0}
 .menu ul ul li a{padding:0}
 .menu ul ul ul{position:relative;top:0;left:0 }
 }
 @media only screen and (max-width: 480px) {
 .tb-logo{margin-left:5px}
 .menu{padding-left:15px }
 }
 .tb-large{height:120px}
 .tb-small{height:60px}
 @media only screen and (max-width: 1023px) {
 .tb-large{height:60px }
 }
 .home{z-index:1}
 .topspace{padding-top:105px;background:#111}
 @media only screen and (max-width: 768px) {
 .topspace{padding-top:50px}
 .home .bx-wrapper .bx-controls-direction a{top:100%;margin-top:-53px }
 }
 .intro{background:#fff;padding-top:100px;padding-bottom:100px}
 .intro h5{margin-bottom:25px}
 .icon-nav{text-align:center;margin-bottom:25px}
 .icon-nav a{display:inline-block;padding:20px}
 .icon-nav i{display:block;margin:0 auto 10px;width:100px;height:100px;line-height:100px;text-align:center;font-size:36px;color:#fff;background:none;-webkit-border-radius:50px;-moz-border-radius:50px;border-radius:50px}
 @media only screen and (max-width: 768px) {
 .icon-nav i{width:80px;height:80px;line-height:80px;font-size:24px;-webkit-border-radius:40px;-moz-border-radius:40px;border-radius:40px }
 }
 .icon-nav b{font-family:Raleway, 'Open Sans', Helvetica, Arial, sans-serif;font-style:normal;font-size:13px;font-weight:700;letter-spacing:.08em;text-transform:uppercase;line-height:20px;color:#111;display:block}
 .icon-nav em{font-style:normal;font-size:13px;font-weight:400;line-height:20px;color:#888;display:block}
 .work{background:#f4f4f4;padding-top:100px;padding-bottom:100px}
 .e-info i{padding-right:5px;}
 .work .oc-left,.work .oc-right{margin-top:-65px}
 @media only screen and (max-width: 1220px) {
 .work .oc-left,.work .oc-right{margin-top:20px }
 }
 .cta{padding-top:100px;padding-bottom:100px;position:relative}
 .cta .col{z-index:2;}
 .cta h2{margin-bottom:15px}
 .cta h5{background:#fff;display:inline-block;padding:5px 10px;font-size:20px}
 .cta .wsite-button{margin-top:25px}
 .services{background:#fff;padding-top:100px;padding-bottom:100px}
 .service-item{position:relative;display:block;text-align:center;padding-bottom:35px}
 .service-item .subline{font-style:normal;font-size:13px;font-weight:400;line-height:20px}
 .service-item h3,.service-item a,.service-item li,.service-item .subline,.service-item .serif{color:#fff}
 .service-item a{text-transform:uppercase;font-weight: 700}
 .service-item hr{display:inline-block;width:30px;height:2px;background:#fff;margin-bottom:20px}
 .service-item ul{background:rgba(0,0,0,0.1);padding:10px 0;margin-bottom:25px;}
 .service-item i{display:inline-block;width:80px;height:80px;line-height:80px;text-align:center;font-size:48px;color:#fff;-webkit-border-radius:40px;-moz-border-radius:40px;border-radius:40px;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
 .service-item:hover > i{-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
 .services .oc-left,.services .oc-right{top:70px;margin-top:0}
 @media only screen and (max-width: 1220px) {
 .services .oc-left,.services .oc-right{top:100%;margin-top:20px }
 }
 .process{padding-top:100px;padding-bottom:100px}
 .icon-diamond{display:block;text-align:center;padding-top:20px}
 .diamond{display:block;height:80px;margin:0 auto 35px;text-align:center;width:80px}
 .diamond{transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg)}
 .diamond i{color:#fff;font-size:30px;line-height:80px;transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg)}
 .icon-diamond .diamond{cursor: default}
 .about{background:#f4f4f4;padding-top:100px;padding-bottom:100px}
 .bg-white{background:#fff}
 .bg-padding{padding:50px}
 .wsite-multicol-table-wrap[style]{margin:0 !important}
 .testimonial{border-top:4px solid #ddd;border-bottom:4px solid #ddd;}
 .qs-wrap h6{color:#fff}
 .qs-wrap div.paragraph{color:#fff}
 .qs-wrap p{color:#fff}
 .qs-wrap{margin-top:2px}
 .qs-wrap .bx-wrapper .bx-pager{bottom:-25px}
 .qs-wrap .bx-wrapper .bx-pager.bx-default-pager a{border:1px solid #fff;filter:alpha(opacity=100);opacity:1}
 .qs-wrap .bx-wrapper .bx-pager.bx-default-pager a.active,.qs-wrap .bx-wrapper .bx-pager.bx-default-pager a:hover{background:#fff;filter:alpha(opacity=100);opacity:1}
 .about .oc-left,.about .oc-right{margin-top:-50px}
 @media only screen and (max-width: 1220px) {
 .about .oc-left,.about .oc-right{margin-top:10px }
 }
 .blog-sidebar h2{color:#fff;font-size: 16px;padding: 5px 10px}
 @media only screen and (max-width: 800px){
 .blog-sidebar{display:none }
 }
 .blog-post .blog-date {color: #fff}
 .blog-post .blog-date .date-text{margin:10px;padding:0}
 .blog-post .blog-date .date-text:before {content: "";font-family: FontAwesome;padding-right:5px}
 .contact{background:#fff;padding-top:100px;padding-bottom:100px}
 .wsite-form-input, .wsite-form-input, .wsite-search-input, .wsite-editor .wsite-form-input, .wsite-editor .wsite-form-input, .wsite-editor .wsite-search-input {background: #fff;border-color: #e3e3e3;border-width:4px}
 .wsite-form-container .form-input-error {border: 4px solid #111 !important}
 .c-details a{color:#777;display:inline-block}
 .c-details i{float:left;width:15px;line-height:25px;font-size:14px;text-align:center;color:#111}
 .c-details span{display:block;width:auto;margin-bottom:25px;margin-left:30px}
 .back-top-wrap{text-align:center;height:0}
 .back-top{position:relative;top:-25px;display:inline-block;width:50px;height:50px;line-height:48px;text-align:center;font-size:14px;color:#fff;-webkit-border-radius:25px;-moz-border-radius:25px;border-radius:25px;z-index:2}
 .social-footer{padding-top:75px;padding-bottom:50px;text-align:center;border-bottom:1px solid #292929}
 .sf-icons{width:100%;position:relative;text-align:center;margin-bottom:25px}
 .sf-icons i{display:inline-block;width:60px;height:60px;line-height:60px;text-align:center;font-size:28px;color:#888;margin:10px;border:2px solid;border-radius:60px}
 .sf-icons i:hover{color:#fff}
 .sf-icons div.paragraph{margin-top:15px;margin-bottom:0}
 .sf-icons p{margin-top:15px;margin-bottom:0}
 .sf-icons div{text-align:center!important}
 .footer{padding-top:25px;padding-bottom:0;text-align:center}
 .footer div.paragraph {color:#fff}
 .footer p {color:#fff}
 ul.list{padding-left:5px}
 ul.list i{padding-right:15px;font-size:14px}
 ul.list li{padding:4px 0;position:relative}
 ul.list li a{font-weight:600}
 div.paragraph ul.list li{list-style:none !important}
 .fourofour{height:100%}
 .fourofour .header{height:100%}
 .error-circle{display:inline-block;margin:0 auto;width:300px;height:300px;border-radius:100%;padding:25px;text-align:center}
 .error-circle h1{font-size:90px;line-height:1em;margin-top:15px;margin-bottom:15px}
 .error-circle h5{margin-bottom:15px}
 .error-circle hr{display:inline-block;width:40px;height:2px;background:#ccc;margin-bottom:10px}
 #work-item img{width:100%}
 .accordion-wrp.current .accordion-content{display:block}
 .accordion-wrp h6,.accordion-wrp .accordion-content{margin:10px 0}
 .accordion-wrp h6{display:block;position:relative;overflow:hidden;margin-bottom:0 0 20px;cursor:pointer;font-size:14px;padding:18px 20px 16px}
 .accordion-wrp .accordion-content{display:none;padding:16px 20px 25px}
 .accordion-wrp i{cursor:pointer;float:left;padding-right:20px;padding-top:2px}
 .tabs ul{width:100%;margin-bottom:10px;overflow:hidden;-webkit-font-smoothing:antialiased}
 .tabs ul li{text-align:center;display:inline-block;padding:19px 23px;width:auto!important;margin-right:5px;cursor:pointer;text-transform:uppercase;border-radius:50px}
 .tabs i {cursor:pointer;font-size:20px}
 .tabs ul li:last-child{margin-right:0}
 .tabs ul li h6,.tabs ul li.current h6{margin-bottom:0}
 .tabs .tab-content{display:none;padding:10px 0 0;position:absolute;top:0;left:0}
 .tabs .tab-content.active{display:block;position:relative}
 .tabs .tab-content-wrp{position:relative}
 @media screen and (max-width:767px){
.tabs {margin:30px 0 0}
}
 @media screen and (max-width:639px){
.tabs ul li {width:80%;margin:2px 0}
}
 @media only screen and (max-width: 767px) {
 .top-bar .row{width:100%}
 .title hr{margin-bottom:50px}
 .bg-padding{padding:50px 25px}
 .intro,.work,.cta,.services,.contact{padding-top:75px;padding-bottom:75px}
 .about{padding-top:75px;padding-bottom:85px}
 .wsite-button{margin:0}
 .process,.social-footer{padding-top:75px;padding-bottom:50px}
 .footer,.footer-promo{padding-top:40px;padding-bottom:40px}
 .section-slider{padding-top:75px;padding-bottom:100px}
 .c-form{margin-bottom:25px }
 }
 @media only screen and (max-width: 480px) {
 .col{padding:0}
 .title hr{margin-bottom:25px}
 .bg-padding{padding:25px 25px}
 .intro,.work,.cta,.services,.process,.contact{padding-top:50px;padding-bottom:50px}
 .about{padding-top:50px;padding-bottom:75px}
 .social-footer{padding-top:50px;padding-bottom:25px}
 .footer,.footer-promo{padding-top:25px;padding-bottom:25px}
 .section-slider{padding-top:50px;padding-bottom:100px}
 .error-circle{width:220px;height:220px;border-radius:110px;padding:15px}
 .error-circle h1{font-size:60px;line-height:1em;margin-top:25px;margin-bottom:10px}
 .error-circle h5{font-size:12px;margin-bottom:5px}
 .error-circle hr{display:inline-block;width:40px;height:2px;background:#ccc;margin-bottom:5px }
 }
 @media only screen and (max-width: 767px) {
 .wsite-multicol-col[style] {padding-left: 0 !important}
 .wsite-multicol-col {padding-right: 0 !important;}
 .wsite-multicol-col, .wsite-multicol-col .wsite-multicol-col {display: block;margin: 0 auto 1em !important;max-width: 100% !important;width: auto !important}
 }
 #icontent .helper {font-family:'Open Sans', Helvetica, Arial, sans-serif;;background:#ddd;margin-bottom:10px;padding:10px 15px;font-size:14px;line-height:14px;color:#111;display:block}
 #icontent .dwn{display:none}
 #icontent .helper i {padding-right:8px}
 .helper {display:none}
 .owl-item .wsite-image{position:inherit}
 ul.home-bgc-slider,#icontent{padding:0!important}
 #icontent div.paragraph ul.list{padding-left:0 !important}
 #icontent #external-header{padding-top:130px}
 #icontent .fixedtab{float:none;min-height:250px;margin:20px auto 50px;position:relative;text-align:center;top:20px;border-right:1px solid #ddd;z-index:1}
 #icontent .lefttab{right:auto}
 #icontent .tabslide-content{min-height:200px}
 .header {height:auto}
 #icontent #testimonial{padding-top:40px}
 .blog-notice-comments-closed{border:none;color:#fff!important}
 #icontent .service-item{margin:20px auto;max-width:350px}
 #icontent #external-header .bg-cover{display:none}
 #icontent #loading {display:none}
 .wsite-social,.wsite-editor .wsite-social{white-space: normal!important}
 .wsite-social-facebook,.wsite-editor .wsite-social-facebook, .wsite-social-twitter,.wsite-editor .wsite-social-twitter, .wsite-social-linkedin,.wsite-editor .wsite-social-linkedin, .wsite-social-flickr,.wsite-editor .wsite-social-flickr, .wsite-social-vimeo,.wsite-editor .wsite-social-vimeo, .wsite-social-youtube,.wsite-editor .wsite-social-youtube, .wsite-social-plus,.wsite-editor .wsite-social-plus, .wsite-social-pinterest,.wsite-editor .wsite-social-pinterest, .wsite-social-dribbble,.wsite-editor .wsite-social-dribbble, .wsite-social-instagram,.wsite-editor .wsite-social-instagram {width:60px;height:60px;color:#888;margin:10px;text-align:center}
 .wsite-social-facebook:before,.wsite-editor .wsite-social-facebook:before, .wsite-social-twitter:before,.wsite-editor .wsite-social-twitter:before, .wsite-social-linkedin:before,.wsite-editor .wsite-social-linkedin:before, .wsite-social-flickr:before,.wsite-editor .wsite-social-flickr:before, .wsite-social-vimeo:before,.wsite-editor .wsite-social-vimeo:before, .wsite-social-youtube:before,.wsite-editor .wsite-social-youtube:before, .wsite-social-plus:before,.wsite-editor .wsite-social-plus:before, .wsite-social-pinterest:before,.wsite-editor .wsite-social-pinterest:before, .wsite-social-dribbble:before,.wsite-editor .wsite-social-dribbble:before, .wsite-social-instagram:before,.wsite-editor .wsite-social-instagram:before {font-size:28px;line-height:60px;display:inline-block;text-align:center;font-family:"fontAwesome";text-decoration:none;}
 @media only screen and (max-width: 768px) {
 .wsite-social-facebook,.wsite-editor .wsite-social-facebook, .wsite-social-twitter,.wsite-editor .wsite-social-twitter, .wsite-social-linkedin,.wsite-editor .wsite-social-linkedin, .wsite-social-flickr,.wsite-editor .wsite-social-flickr, .wsite-social-vimeo,.wsite-editor .wsite-social-vimeo, .wsite-social-youtube,.wsite-editor .wsite-social-youtube, .wsite-social-plus,.wsite-editor .wsite-social-plus, .wsite-social-pinterest,.wsite-editor .wsite-social-pinterest, .wsite-social-dribbble,.wsite-editor .wsite-social-dribbble, .wsite-social-instagram,.wsite-editor .wsite-social-instagram {width:40px;height:40px; border:none}
 .wsite-social-facebook:before,.wsite-editor .wsite-social-facebook:before, .wsite-social-twitter:before,.wsite-editor .wsite-social-twitter:before, .wsite-social-linkedin:before,.wsite-editor .wsite-social-linkedin:before, .wsite-social-flickr:before,.wsite-editor .wsite-social-flickr:before, .wsite-social-vimeo:before,.wsite-editor .wsite-social-vimeo:before, .wsite-social-youtube:before,.wsite-editor .wsite-social-youtube:before, .wsite-social-plus:before,.wsite-editor .wsite-social-plus:before, .wsite-social-pinterest:before,.wsite-editor .wsite-social-pinterest:before, .wsite-social-dribbble:before,.wsite-editor .wsite-social-dribbble:before, .wsite-social-instagram:before,.wsite-editor .wsite-social-instagram:before{font-size:20px;line-height:30px}
}
 .wsite-social-item, .wsite-editor .wsite-social-item{text-decoration:none !important;background:none !important;}
 .wsite-social-facebook:hover,.wsite-editor .wsite-social-facebook:hover, .wsite-social-twitter:hover,.wsite-editor .wsite-social-twitter:hover, .wsite-social-linkedin:hover,.wsite-editor .wsite-social-linkedin:hover, .wsite-social-flickr:hover,.wsite-editor .wsite-social-flickr:hover, .wsite-social-vimeo:hover,.wsite-editor .wsite-social-vimeo:hover, .wsite-social-youtube:hover,.wsite-editor .wsite-social-youtube:hover, .wsite-social-plus:hover,.wsite-editor .wsite-social-plus:hover, .wsite-social-pinterest:hover,.wsite-editor .wsite-social-pinterest:hover, .wsite-social-dribbble:hover,.wsite-editor .wsite-social-dribbble:hover, .wsite-social-instagram:hover,.wsite-editor .wsite-social-instagram:hover {transition:all 400ms ease 0;border:0}
 .wsite-social-facebook:before,.wsite-editor .wsite-social-facebook:before{content:"\f09a"}
 .wsite-social-twitter:before,.wsite-editor .wsite-social-twitter:before{content:"\f099"}
 .wsite-social-linkedin:before,.wsite-editor .wsite-social-linkedin:before{content:"\f0e1"}
 .wsite-social-flickr:before,.wsite-editor .wsite-social-flickr:before{content:"\f16e"}
 .wsite-social-vimeo:before,.wsite-editor .wsite-social-vimeo:before{content:"\f194"}
 .wsite-social-youtube:before,.wsite-editor .wsite-social-youtube:before{content:"\f167"}
 .wsite-social-plus:before,.wsite-editor .wsite-social-plus:before{content:"\f0d5"}
 .wsite-social-pinterest:before,.wsite-editor .wsite-social-pinterest:before{content:"\f0d3"}
 .wsite-social-dribbble:before,.wsite-editor .wsite-social-dribbble:before{content:"\f17d"}
 .wsite-social-instagram:before,.wsite-editor .wsite-social-instagram:before{content:"\f16d"}
 .wsite-social-instagram:before,.wsite-editor .wsite-social-instagram:before{content:"\f16d"}
 .wsite-social-facebook, .wsite-editor .wsite-social-facebook, .wsite-social-twitter, .wsite-editor .wsite-social-twitter, .wsite-social-linkedin, .wsite-editor .wsite-social-linkedin, .wsite-social-flickr, .wsite-editor .wsite-social-flickr, .wsite-social-vimeo, .wsite-editor .wsite-social-vimeo, .wsite-social-youtube, .wsite-editor .wsite-social-youtube, .wsite-social-plus, .wsite-editor .wsite-social-plus, .wsite-social-pinterest, .wsite-editor .wsite-social-pinterest, .wsite-social-dribbble, .wsite-editor .wsite-social-dribbble, .wsite-social-instagram, .wsite-editor .wsite-social-instagram{background: none !important;margin:2px 2px !important;padding: 0 !important}
 .menu-s{font-family:Raleway, 'Open Sans', Helvetica, Arial, sans-serif;font-size:13px;color:#aaa}
 .menu-s ul li span{color:#fff!important;font-weight:700}
 #icontent .wft-ph ul:empty {min-height:200px!important;border:1px dashed #c7c7c7}
 #icontent .wft-ph ul:empty:before {position:absolute;font-family:"Open Sans",Helvetica,Arial,Verdana,sans-serif;font-size:20px;padding-top:75px;font-weight:200;letter-spacing:2px;color:#c7c7c7;width:100%;text-align:center;content: "Drag Elements Here"}
 #icontent .wft-ph-work ul:empty {min-height:190px!important;max-width:340px!important;border:1px dashed #c7c7c7;margin:15px!important}
 #icontent .wft-ph-work ul:empty:before {width:100%;position:absolute;font-family:"Open Sans",Helvetica,Arial,Verdana,sans-serif;font-size:20px;padding-top:70px;font-weight:200;letter-spacing:2px;color:#c7c7c7;text-align:center;content: "Drag Image Here"}
 #icontent .wft-ph-team ul:empty {min-height:160px!important;max-width:240px!important;border:1px dashed #c7c7c7;margin:15px!important}
 #icontent .wft-ph-team ul:empty:before {width:100%;position:absolute;font-family:"Open Sans",Helvetica,Arial,Verdana,sans-serif;font-size:20px;padding-top:70px;font-weight:200;letter-spacing:2px;color:#c7c7c7;text-align:center;content: "Drag Image Here"}
 #icontent #testimonial .wft-ph ul:empty {border:1px dashed #fff}
 #icontent #testimonial .wft-ph ul:empty:before {color:#fff}
 #icontent .header-inner {z-index:1}
 #staff-slider{display:none}

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
